RubyGems Navigation menu

bandcamp_api 0.1.0

A helper library for accessing the Bandcamp.com api

Gemfile
          gem 'bandcamp_api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install bandcamp_api -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,020

For this version 951

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - August 18, 2014 (19.5 KB)
  2. 0.2.0 - March 5, 2013 (18.5 KB)
  3. 0.1.0 - January 27, 2013 (18 KB)
  4. 0.0.2 - January 25, 2013 (18 KB)
  5. 0.0.1 - January 25, 2013 (17.5 KB)

Runtime Dependencies:

Development Dependencies: